@charset "gb2312";
body,div,span,ul,li,a,p,h1,h2,h3,h4,h5,h6,img,dt,dl {border:0;list-style:none;font-family:"ËÎÌå";margin:0;padding:0; font-size:12px;}
.left{ float:left}
#bigbox{ padding:0; margin:0 auto; width:1250px; height:3850px; }

.head_banner{ width:1250px;height:630px; }
.head_banner_3{width:153px;height:87px; background:url(../imagesciya/kcybanner3.gif) no-repeat; padding:32px 0px 0px 1097px;}
.head_banner_4{width:1250px;height:139px; background:url(../imagesciya/kcybannerbg5.jpg) no-repeat;}
.head_banner_4_l{width:607px;height:139px; float:left;  padding:0px 0px 0px 66px;}
.head_banner_4_l_1{width:295px;height:141px; float:left; }
.head_banner_4_l_2{width:256px;height:141px; float:left; }
.head_banner_4_r{width:516px;height:47px;float:left;font-size:18px;font-weight: bold;color: #000; line-height:26px; padding:18px 0px 0px 0px;}

#middle{width:1122px;height:3500px; background:url(../imagesciya/middlebg.gif); background-repeat:repeat-x; padding:0px 0px 0px 128px;}
.middle_all{width:1010px;height:3500px;  }
.zs_title{width:184px;height:66px; background:url(../imagesciya/sbzzs.gif) no-repeat; background-position:0 20px;}
.zs{ background:url(../imagesciya/zsbg.jpg) no-repeat; width:988px; height:264px; padding:25px 0 0 23px;}
.zs li{ width:441px; height:174px; float:left; padding:42px 0 0 25px;}
.zs li img{ padding:1px; border:solid 1px #ccc;}
.zs li a{ color:#333;}
.zs_text{ float:left; width:271px; margin-left:18px; text-indent:2em; line-height:23px;}

.meiti_title{width:523px;height:39px; background:url(../imagesciya/meitititlebg.gif) no-repeat; }
.meiti_content{width:1020px;height:679px; background: url(../imagesciya/meitikuangbg.gif) no-repeat; }
.meiti_content_l{width:322px;height:648px; float:left;  }
.content_l_s{width:325px;height:342px; background: url(../imagesciya/shibaibg.gif) no-repeat; background-position:18px 14px;  }
.l_s_style{width:228px;height:35px; background: url(../imagesciya/stylebg.gif) no-repeat; background-position:57px 59px; font-size:20px; color:#76412F; padding:31px 0px 0px 97px;}
.s_style_content{width:276px;height:191px; background: url(../imagesciya/style-contentbg.gif) no-repeat; margin:0px 0px 0px 30px;}
.s_style_content ul{width:274px;height:178px; }
.s_style_content ul li{width:221px;height:19px; background: url(../imagesciya/libg.gif) no-repeat;  padding:13px 0px 0px 53px; }
.s_style_content ul li a{ text-decoration:none; color:#000000}
.s_style_content ul li a:hover{ color:#FF0000}
.zi_1{width:127px;height:20px;  font-size:15px; color:#070500; float:left;}
.zi_2{width:90px;height:20px;  font-size:15px; color:#070500; float:left;}
.content_l_x{width:288px;height:288px; border: solid 2px #9B8A68; margin:0px 0px 0px 20px;  }
.content_l_x_title{width:273px;height:26px; background:#3FC; font-size:16px; font-weight:bold; padding:14px 0px 0px 15px;  }
.content_l_x_video{width:288px;height:248px; background: #FC6;  }

.meiti_content_r{width:686px;height:654px;  float:left;  }
.r_title_1{width:686px;height:42px; background: url(../imagesciya/hengxianbg.gif) no-repeat; background-position:0px 49px; padding:19px 0px 0px 0px ;  }
.r_title_2{width:656px;height:135px;   text-indent:28px; line-height:25px;}
.huangse{ color:#946E2F; font-size:14px; font-weight:bold;}
.r_title_3{width:665px;height:353px; background: url(../imagesciya/hengxianbg.gif) no-repeat; }
.r_title_3_title{width:273px;height:41px; background: url(../imagesciya/title2bg.gif) no-repeat; background-position:0px 14px;}
.r_title_3_content{width:665px;height:308px;  }
.r_title_3_content ul{width:687px;height:152px;  }
.r_title_3_content a{ font-size:14px; color:#FFFFFF; text-decoration:none}
.r_title_3_content ul li{width:342px;height:152px;  float:left; }
.baozhi_1_x{width:263px;height:19px; background:#552411; font-size:14px; color:#FFF; padding:5px 0px 0px 61px;}
.baozhi_1_x_change{width:248px;height:19px; background:#552411; font-size:14px; color:#FFF; padding:5px 0px 0px 75px;}
.baozhi_1_x_4{width:289px;height:19px; background:#552411; font-size:14px; color:#FFF; padding:5px 0px 0px 35px;}
.r_title_3_lanmu{width:664px;height:87px; border: solid 2px #BA4D2A;}
.r_title_3_lanmu_1{width:184px;height:27px; background:url(../imagesciya/haomang1.gif) no-repeat; float:left; background-position:13px 26px; font-size:14px; font-weight:bold; padding:37px 0px 0px 71px; }
.r_title_3_lanmu_2{width:182px;height:27px; background: url(../imagesciya/haomabg2.gif) no-repeat;background-position:0px 26px;float:left;font-size:14px; font-weight:bold; padding:37px 0px 0px 62px; }
.r_title_3_lanmu_3{width:150px;height:39px; background:url(../imagesciya/hotbg.gif) no-repeat;float:left;font-size:14px;
padding:48px 0px 0px 15px;}
.r_title_3_lanmu_3 a{color: #FFF;}

.gongyi_all{width:1011px;height:1404px;  }
.gongyi_all_title{width:575px;height:40px; background: url(../imagesciya/zhengjiubg.gif) no-repeat; }
.gongyi_all_content{width:1011px;height:1364px; background: url(../imagesciya/gongyikuangjia.gif) no-repeat; }
.content_aiya{width:658px;height:23px; background: url(../imagesciya/sanjiaobg.gif) no-repeat; background-position:21px 15px; font-size:16px; padding:16px 0px 0px 42px; }
.content_tw{width:1011px;height:239px; }
.content_tw_l{width:301px;height:239px; float:left; padding:0px 0px 0px 21px;}
.photo_1{width:301px;height:124px; }
.photo_2{width:306px;height:92px; }
.photo_2_l{width:123px;height:92px;float:left; }
.photo_2_l{width:143px;height:92px;float:left; }
.content_tw_r{width:649px;height:239px; float:left;}
.tw_r_title{width:649px;height:51px; background: url(../imagesciya/hengxianbg.gif) no-repeat; background-position:0px 33px;}
.tw_r_wenzi{width:644px;height:87px;  font-size:14px; text-indent:24px; line-height:27px;}
.tw_r_biao_l{width:246px;height:47px; float:left; margin:0px 0px 0px 15px; font-size:14px;}
.tw_r_biao_2{width:256px;height:47px; float:left;}
.yuanze_all{width:1011px;height:410px;}
.yuanze{width:983px;height:39px; background: url(../imagesciya/changxianbg.gif) no-repeat; background-position:13px 30px; padding:0px 0px 0px 13px;}
.yuanze_content{width:432px;height:371px;  float:left; }
.yuanze_content ul{width:432px;height:82px; background: url(../imagesciya/xuxianbg.gif) no-repeat; background-position:30px 79px;}
.yuanze_content_l{width:103px;height:74px; background: url(../imagesciya/01bg.gif) no-repeat; background-position:31px 25px ; float:left;}
.yuanze_content_r{width:286px;height:50px;  float:left; font-size:14px; font-weight:bold; padding:24px 0px 0px 0px; line-height:22px;}
.yuanze_content_l_{width:103px;height:74px; background: url(../imagesciya/02bg.gif) no-repeat; background-position:31px 16px ; float:left;}
.yuanze_content_r_{width:286px;height:69px;  float:left; font-size:14px; font-weight:bold; padding:5px 0px 0px 0px; line-height:22px;}
.yuanze_content_l_c{width:103px;height:74px; background: url(../imagesciya/03bg.gif) no-repeat; background-position:31px 16px ; float:left;}
.yuanze_content_l_cc{width:103px;height:74px; background: url(../imagesciya/04bg.gif) no-repeat; background-position:31px 16px ; float:left;}
.yuanze_content_r_cc{width:286px;height:59px;  float:left; font-size:14px; font-weight:bold; padding:15px 0px 0px 0px; line-height:22px;}
.yuanze_photo{width:571px;height:371px;  float:left; }

.danwei_title{width:969px;height:46px; background: url(../imagesciya/changxianbg.gif) no-repeat;background-position:13px 30px; padding:0px 0px 0px 13px;}
.danwei_content ul{width:1011px;height:301px; }
.danwei_content ul li{width:331px;height:300px; background: url(../imagesciya/fangkuangbg.gif) no-repeat; background-position:14px 0px; float:left;}
.danwei_content_s{width:218px;height:57px; background:url(../imagesciya/sanjiaobg.gif) no-repeat; background-position:47px 13px; padding:14px 0px 0px 76px;}
.danwei_content_tu{width:294px;height:125px; padding:0px 0px 0px 34px;}
.danwei_content_wz{width:282px;height:83px;  margin:0px 0px 0px 33px; line-height:21px;}
.danwei_content_wz a{ color:#000000; text-decoration:none; font-size:12px;}
.kpm{width:1011px;height:563px; }
.kpm_title{width:450px;height:43px; background: url(../imagesciya/pkmrgbg.gif) no-repeat;}
.kpm_content{width:1031px;height:499px; background: url(../imagesciya/pkkuangjia.gif) no-repeat;}

.kpm_content_l{width:465px;height:360px; background: url(../imagesciya/pk1.gif) no-repeat; background-position:26px 17px; float:left; padding:135px 0px 0px 0px;}
.content_l_1{width:346px;height:47px;  font-size:14px; padding:0px 0px 0px 120px;}
.content_l_2{width:402px;height:33px;  font-size:13px; margin:2px 0px 0px 60px;}
.content_l_3{width:346px;height:38px;  font-size:14px; padding:9px 0px 0px 120px;}
.content_l_4{width:346px;height:34px;  font-size:14px; padding:5px 0px 0px 120px;}
.content_l_5{width:316px;height:34px;  font-size:14px; padding:0px 0px 0px 150px; }
.content_l_6{width:356px;height:26px;  font-size:14px; padding:8px 0px 0px 110px; }
.content_l_7{width:400px;height:26px;  font-size:14px; padding:8px 0px 0px 60px; }
.content_l_8{width:356px;height:16px;  font-size:14px; padding:18px 0px 0px 110px; }
.kpm_content_z{width:165px;height:343px; background: url(../imagesciya/pk2.gif) no-repeat; background-position:0px 17px;
float:left; padding:149px 0px 0px 0px;}
.content_z_1{width:109px;height:40px;  font-size:16px; padding:0px 0px 0px 56px; font-size:16px; color:#FFF;}
.content_z_2{width:109px;height:35px;  font-size:16px; padding:0px 0px 0px 56px; font-size:16px; color:#FFF;}
.kpm_content_r{width:400px;height:352px; background:url(../imagesciya/pk3.gif) no-repeat; background-position:0px 17px;
float:left;padding:135px 0px 0px 0px;}
.content_r_1{width:367px;height:47px;  font-size:14px; margin:3px 0px 0px 18px;  }
.content_r_2{width:300px;height:30px;  font-size:14px; margin:6px 0px 0px 80px;   }
.content_r_3{width:300px;height:30px;  font-size:14px; margin:6px 0px 0px 60px;   }
.content_r_4{width:300px;height:30px;  font-size:13px; margin:5px 0px 0px 20px;   }
.content_r_5{width:200px;height:20px;  font-size:14px; margin:16px 0px 0px 130px;   }
.content_r_6{width:340px;height:30px;  font-size:14px; margin:17px 0px 0px 0px; }
.content_r_7{width:330px;height:30px;  font-size:14px; margin:10px 0px 0px 4px; }
.content_r_8{width:200px;height:30px;  font-size:14px; margin:15px 0px 0px 90px; }
.hurt_all{width:1011px;height:726px; }
.hurt_all_title{width:513px;height:44px; background: url(../imagesciya/hurtbg.gif) no-repeat; }
.hurt_all_content{width:1011px;height:673px; background: url(../imagesciya/hurt-kuangjia.gif) no-repeat; }
.hurt_all_content_s{width:1001px;height:313px; padding:24px 0px 0px 30px; }
.hurt_all_content_s ul{width:245px;height:281px; float:left;}
.all_content_s_s{width:179px;height:29px; background: url(../imagesciya/yuanbg.gif) no-repeat; color:#9D6E23; font-size:14px; padding:3px 0px 0px 28px; }
.all_content_s_z{width:220px;height:195px;  }
.all_content_s_x{width:205px;height:50px; line-height:17px; padding:0px 0px 0px 2px; }
.hurt_all_content_title{width:987px;height:41px; background:url(../imagesciya/changxianbg.gif) no-repeat; background-position:17px 30px; padding:0px 0px 0px 16px;  }
.hurt_all_content_x{width:1022px;height:275px;  }
.hurt_all_content_x ul{width:1006px;height:130px; padding:0px 0px 0px 16px;   }
.liezhi_all_1{width:335px;height:130px; background: url(../imagesciya/1bg.gif) no-repeat; float:left;  }
.liezhi_tu_1{width:270px;height:45px; background: url(../imagesciya/lie01.gif) no-repeat; background-position:70px 16px;}
.liezhi_wenzi_1{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.liezhi_all_2{width:335px;height:130px; background: url(../imagesciya/2bg.gif) no-repeat; float:left;  }
.liezhi_tu_2{width:270px;height:45px; background: url(../imagesciya/lie02.gif) no-repeat; background-position:92px 16px;}
.liezhi_wenzi_2{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.liezhi_all_3{width:335px;height:130px; background: url(../imagesciya/3bg.gif) no-repeat; float:left;  }
.liezhi_tu_3{width:270px;height:45px; background: url(../imagesciya/lie03.gif) no-repeat; background-position:102px 16px;}
.liezhi_wenzi_3{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.liezhi_all_4{width:335px;height:130px; background: url(../imagesciya/4bg.gif) no-repeat; float:left;  }
.liezhi_tu_4{width:300px;height:45px; background: url(../imagesciya/lie04.gif) no-repeat; background-position:80px 16px;}
.liezhi_wenzi_4{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.liezhi_all_5{width:335px;height:130px; background: url(../imagesciya/5bg.gif) no-repeat; float:left;  }
.liezhi_tu_5{width:271px;height:45px; background: url(../imagesciya/lie05.gif) no-repeat; background-position:100px 16px;}
.liezhi_wenzi_5{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.liezhi_all_6{width:335px;height:130px; background: url(../imagesciya/6bg.gif) no-repeat; float:left;  }
.liezhi_tu_6{width:271px;height:45px; background: url(../imagesciya/lie06.gif) no-repeat; background-position:100px 16px;}
.liezhi_wenzi_6{width:271px;height:62px; margin:0px 0px 0px 24px; text-indent:24px; line-height:22px;}
.anzi{width:1011px;height:557px; }
.anzi_title{width:324px;height:42px; background: url(../imagesciya/anzibg.gif) no-repeat;}
.anzi_content{width:1011px;height:515px; background: url(../imagesciya/anzifangkuang.gif) no-repeat;}
.anzi_content ul{width:1021px;height:249px; }
.anzi_content ul li{width:505px;height:249px;  float:left;}
.anli_1_s{width:504px;height:102px; background: url(../imagesciya/an01.gif) no-repeat; background-position:19px 13px;}
.anli_1_s_1{width:350px;height:24px; padding:44px 0px 0px 154px; }
.anli_1_s_2{width:350px;height:18px; padding:0px 0px 0px 154px; }
.anli_1_x{width:509px;height:137px;  }
.anli_1_x_tu{width:482px;height:113px; padding:0px 0px 0px 20px;}
.anli_1_x_zi{width:369px;height:25px; padding:0px 0px 0px 100px;}
.anli_1_x_zi_1{width:260px;height:22px;  font-size:14px; float:left;}
.anli_1_x_zi_2{width:100px;height:22px;  font-size:14px; float:left;}
.anli_1_s_{width:504px;height:102px; background: url(../imagesciya/an02.gif) no-repeat; background-position:19px 13px;}
.anli_1_s_c{width:504px;height:102px; background: url(../imagesciya/an03.gif) no-repeat; background-position:19px 13px;}
.anli_1_s_cc{width:504px;height:102px; background: url(../imagesciya/an04.gif) no-repeat; background-position:19px 13px;}
.foot_pic{ width:1020px; margin:0px 0px 0px 120px;}
.bot_pic{ width:980px; height:115px; background:url(../images/foot_bg.jpg); margin:0 0 0 15px;}
.bot_pic img{ margin:13px 0 0 10px; border:2px solid #FFFFFF}
.zt4{ width:500px; height:58px; text-align:center; margin-top:15px; line-height:25px; font-size:20px; color:#fbf4ea}
.zt4 a{ color:#fbf4ea; text-decoration:none; font-size:20px;}
.zt4 span a{ padding-left:20px; font-size:20px;}
.footer{
	 margin:0 auto;
	text-align:center;
	font-size:12px;
	line-height:20px;
	width:960px;
	clear:both;
	}
.footer a{ color:#333333}
.zt_bottom_public{ width:980px; height:200px; margin:0 auto; background:url(/zhuanti/images/zt_bottom_bg.jpg) no-repeat; clear:both}
.zt_bottom_public img{ margin:42px 0 0 12px; border:0px;}
.zt_bottom_public img:hover{opacity: 0.5;}